
a {
  color: #b8b8bd; }
  a:hover {
    color: rgba(255, 255, 255, 0.8); }

/* 2. Page cover on scroll / .page-cover */
.page-cover:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s; }

.page-cover.scrolled:after {
  background: #111111; }
